package com.jpsoft.shinestar.modules.sys.dto;

import java.util.List;

public class RoleRelatedDTO {
    private String roleId;
    private List<String> relatedList;

    public String getRoleId() {
        return roleId;
    }

    public void setRoleId(String roleId) {
        this.roleId = roleId;
    }

    public List<String> getRelatedList() {
        return relatedList;
    }

    public void setRelatedList(List<String> relatedList) {
        this.relatedList = relatedList;
    }
}
